@charset "UTF-8";
body {
    background-color: #CCC0AE;
}
/* CSS Document */
.Main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.HeadMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
table #darker {
	background-color: #877E6D;
}
.HeadMainRed {
	color: #C00;
}
.HeadMainRedC {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #C00;
}
.HeadMainC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.blackborder {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
